@font-face {
    font-family: helveticaLT;
    src: url("../fonts/helveticaLT.eot"); /* EOT file for IE */
}

@font-face {
    font-family: helveticaLT;
    src: url("../fonts/helveticaLT.ttf"); /* TTF file for CSS3 browsers */
}

@font-face {
    font-family: 'Oxygen-Bold';
    src: url('../fonts/Oxygen-Bold.eot');
    src: local('?'), url('../fonts/Oxygen-Bold.woff') format('woff'), url('../fonts/Oxygen-Bold.ttf') format('truetype'), url('../fonts/Oxygen-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BenchNine-Bold';
    src: url('../fonts/BenchNine-Bold.eot');
    src: local('?'), url('../fonts/BenchNine-Bold.woff') format('woff'), url('../fonts/BenchNine-Bold.ttf') format('truetype'), url('../fonts/BenchNine-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-BoldCond';
    src: url('../fonts/MyriadPro-BoldCond.eot');
    src: local('?'), url('../fonts/MyriadPro-BoldCond.woff') format('woff'), url('../fonts/MyriadPro-BoldCond.ttf') format('truetype'), url('../fonts/MyriadPro-BoldCond.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Regular';
    src: url('../fonts/MyriadPro-Regular.eot');
    src: local('?'), url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf') format('truetype'), url('../fonts/MyriadPro-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-size: 13px;
    font-family: Oxygen-Bold;
    color: #323232;
    line-height: 1.55;
    margin: 0;
    padding: 0;
    /* background-image: url('../images/background.jpg');
    background-position: center top;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-color: black;
        */
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-right: 10px;
    padding-left: 10px;
}

a {
    color: #323232;
}

    a:hover, a:focus {
        color: #cc0300;
        text-decoration: none;
    }

h1, h2, h3, h4, h5, h6 {
    line-height: 1.35;
    color: #555;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}

.row {
    margin-right: -10px;
    margin-left: -10px;
}

.left-col > .row, .right-col > .row {
    margin-left: 0;
    margin-right: 0;
}

#headerlogo, #searchbar, .langmenu, .usermenu {
}

.langmenu {
    padding-top: 5px;
    text-align: right;
}

#searchbar {
    padding-top: 15px;
    text-align: right;
}

.usermenu {
    text-align: right;
    font-size: 11px;
}

@media (max-width: 768px) {
    #searchbar, #loginmenu, #headerlogo {
        text-align: center;
    }

    #mainnav .navbar-nav {
        margin: 7.5px 0px;
    }



        #mainnav .navbar-nav > li > a {
            line-height: normal;
        }

        #mainnav .navbar-nav > li {
            border-right: 0px;
            height: auto;
        }
}

@media (min-width: 1200px) {
    .usermenu {
        padding-top: 12px;
    }
}

#headerlogo img {
    max-width: 100%;
}


#searchbar input[type=submit] {
    width: 60px;
}

#searchbar label {
    display: none;
}

#searchbar input[type="text"] {
    border-bottom: 2px solid #eee;
    border-top: 2px solid #eee;
    border-left: 2px solid #eee;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    padding-left: 3px;
    padding-top: 2px;
    padding-bottom: 4px;
    width: 50%;
}

.search-btn {
    background-color: #323232;
    overflow: visible;
    width: auto;
    border: 0;
    padding: 4px 8px;
    margin: 0;
    cursor: pointer;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    color: white;
    margin-left: -4px;
    margin-top: -2px;
}

    .search-btn:hover {
        background-color: #eee;
        color: #cc0300;
    }

#topmenu {
    color: white;
    font-family: BenchNine-Bold;
    font-size: 24px;
    margin-top: 20px;
    text-transform: uppercase;
    width: 100%;
    top: 0;
    left: 0;
    background-color: #323232;
    background-image: -webkit-linear-gradient(#ff0906, #b90200 50%, #a40200);
    background-image: -o-linear-gradient(#ff0906, #b90200 50%, #a40200);
    background-image: linear-gradient(#ff0906, #b90200 50%, #a40200);
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff0906', endColorstr='#ffa40200', GradientType=0);
    filter: none;
    border: 1px solid #323232;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}

@media (min-width: 1200px) {
    #wrapper {
        width: 1170px;
    }

    #topmenu {
        left: auto;
        width: 1140px;
    }

    .headermenu {
        width: 1150px;
        left: auto;
    }
}



#topmenu a {
    color: white;
}

#topmenu.affix {
    margin-top: 0px !important;
    z-index: 40;
}



#mainnav {
    padding-left: 0px;
    padding-right: 0px;
}




    #mainnav .navbar-right li {
        background-color: white;
        line-height: 31px;
        border-right: 0px;
        border-color: transparent;
        border-left: 1px solid #323232;
        border-bottom-right-radius: 4px;
        border-top-right-radius: 4px;
        border-bottom-left-radius: 0px;
        border-top-left-radius: 0px;
    }

        #mainnav .navbar-right li a {
            color: #323232;
            display: block;
        }

            #mainnav .navbar-right li a:hover {
                color: white;
                display: block;
            }


.navbar-toggle .icon-bar {
    background-color: white;
}

.navbar .typcn-home {
    font-size: 24px;
    padding: 13px 10px;
    display: block;
}

.nav {
    padding-left: 0px;
}

    .nav > li {
        border-right: 1px solid #323232;
        height: 51px;
    }

        .nav > li:hover {
            background-color: #323232;
        }

        .nav > li > a:hover, .nav > li > a:focus {
            text-decoration: none;
            background-color: #323232;
            display: block;
        }

    .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
        background-color: #323232;
        border-color: #000;
    }


.navbar-header {
    text-align: right;
    height: 40px !important;
    margin-bottom: 0px;
}

    .navbar-header ul {
        padding-left: 0px;
        list-style: none;
        position: absolute;
        right: 0px;
        display: block;
    }

        .navbar-header ul li {
            float: left;
        }

.navbar-header-li {
    padding: 5px 5px 5px 5px;
    margin-right: 25px;
}

.nav ul.submenu {
    list-style: none;
    display: block;
    background-color: white;
    padding-left: 0px;
}

    .nav ul.submenu li {
        display: block;
    }

        .nav ul.submenu li:hover {
            background-color: #333;
        }

        .nav ul.submenu li a {
            font-size: 16px;
            color: #333 !important;
            display: block;
            padding-left: 15px;
        }

            .nav ul.submenu li a:hover {
                color: #fff !important;
            }

.navbar-header .typcn-home {
    padding: 0px;
}

#topmenu .dropdown-menu a {
    color: #323232;
}

#topmenu .dropdown-menu > li > a:hover,
#topmenu .dropdown-menu > li > span:hover {
    background-color: #323232;
    color: white;
}

.nav li.dropdown:hover ul.dropdown-menu {
    display: block;
    margin-top: 0px;
    margin-left: -1px;
}


.topbanner {
    margin-bottom: 10px;
}

    .topbanner .slider {
        width: 100%;
        height: auto;
        border: 1px solid #eee;
        padding-right: 0px;
        margin-left: 0px;
        padding-left: 0px;
        padding-right: 0px;
        margin-right: 0px;
        margin-bottom: 10px;
    }

    


.carousel {
    max-height: 544px;
}

    .carousel .carousel-text {
        z-index: 10;
        background-color: #333;
        padding-left: 10px;
        color: white;
        font-family: BenchNine-Bold;
        font-size: 18px;
        text-transform: uppercase;
        min-width: 50%;
        position: absolute;
        bottom: 10px;
    }

.slick-dots {
    bottom: 0px;
    right: 10px;
}

.slick-dots {
    width: inherit;
    background: #eee;
    opacity: 0.5;
    filter: Alpha(Opacity=50);
    border-radius: 4px 4px 4px 4px;
    height: 30px;
}

    .slick-dots li button::before {
        font-size: 20px;
    }

    .slick-dots li button {
        padding: 0px;
        margin: 0px;
    }

    .slick-dots li.slick-active button::before {
        color: #cc0300;
        filter: Alpha(Opacity=0);
    }

.slick-slider {
    margin-bottom: 0px;
}

.cmsblock > div {
    margin-bottom: 10px;
}

    .cmsblock > div img {

    }

    .cmsblock > div.element > a.close {
        position: absolute;
        top: 5px;
        right: 20px;
        visibility: hidden;
        padding-left: 3px;
        padding-right: 3px;
        padding-bottom: 3px;
        opacity: 40;
    }


    .cmsblock > div.element:hover > a.close {
        visibility: visible;
        color: red;
        background-color: white;
        border: 1px solid silver;
        border-radius: 4px 4px;
    }

.cmsblock .close:hover {
    opacity: 80;
    background-color: white;
    border: 1px solid silver;
    border-radius: 4px 4px;
}

.cmsblock .close:focus {
    opacity: 100;
    background-color: white;
    border: 1px solid silver;
    border-radius: 4px 4px;
}

.item-grid {
    margin-left: -10px;
}

.grid4item .item-grid {
    margin-left: -2px;
}

    .grid4item .item-grid .listitem {
        margin-right: -3px;
    }

.listitem {
    text-align: center;
    margin-top: 20px;
    border: 2px solid transparent;
}

    .listitem .over {
        background-color: #323232;
        padding: 4px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        min-height: 62px;
        max-height: 62px;
        color: white;
        font-weight: normal;
        font-size: 18px;
        color: #203548;
        overflow: hidden;
        background-image: -webkit-linear-gradient(#ff0906, #b90200 50%, #a40200);
        background-image: -o-linear-gradient(#ff0906, #b90200 50%, #a40200);
        background-image: linear-gradient(#ff0906, #b90200 50%, #a40200);
        background-repeat: no-repeat;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff0906', endColorstr='#ffa40200', GradientType=0);
        filter: none;
        border: 1px solid #860100;
    }

        .listitem .over a {
            color: #fff;
            text-decoration: none;
            font-family: MyriadPro-Regular;
            text-transform: uppercase;
            font-size: 14px;
        }

    .listitem .cover {
        display: block;
        margin: 0;
        position: relative;
    }

.usermenu .typcn {
    font-size: 20px;
}

/* Large desktop */
@media (min-width: 1200px) {
    .listitem .cover {
        height: 270px;
        overflow: hidden;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 980px) and (max-width: 1199px) {
    .listitem .cover {
        height: 215px;
        overflow: hidden;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    .listitem .cover {
        height: 154px;
        overflow: hidden;
    }
}

.item-small-list .cover {
    height: auto;
}


.listitem .cover img {
    width: 100%;
}

.listitem .item-inner {
    border-left: 2px solid #cc0300;
    border-right: 2px solid #cc0300;
    border-bottom: 2px solid #cc0300;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    transition: 0.5s ease-out;
    -webkit-transition: 0.5s ease-out;
    -moz-transition: 0.5s ease-out;
    background-color: #fff;
}

    .listitem .item-inner:hover {
        border-left: 2px solid #7e0200;
        border-right: 2px solid #7e0200;
        border-bottom: 2px solid #7e0200;
    }


.listitem .price-container .title .price, .options > .price .normal-price, .listitem .price-container .normal-price {
    font-size: 13px;
}

.listitem .price-container {
    min-height: 75px;
}

    .listitem .price-container .title {
        background: url(../images/bg_title.png) repeat-x scroll left center;
        line-height: 20px;
    }

        .listitem .price-container .title .price, .options > .price {
            background-color: #fff;
            padding: 0px 10px;
            font-weight: normal;
            color: #555;
            font-family: MyriadPro-Regular;
            font-size: 25px;
        }

.listitem .pricetag, .options .price .pricetag {
    font-size: 10px;
    display: block;
}

.item-small-list .price {
    padding: 0px;
}

    .item-small-list .price .price-container {
        padding-top: 5px;
        min-height: 0;
    }

.item-small-list .cart {
    display: none;
}

.item-small-list .cover {
    min-height: 0px;
}

.item-small-list .format {
    display: block;
}

.item-small-list .releasedate {
    display: none;
}

.item-small-list .listitem {
    border-bottom: 1px solid #CCC;
    padding-bottom: 10px;
}

.categorytitle h2, .categorytitle h1 {
    text-transform: uppercase;
    font-family: MyriadPro-Regular;
    margin: 0;
    line-height: 1.55;
    padding-right: 20px;
    display: inline-block;
    background-color: white;
    margin-right: 10px;
}

h1 {
    font-size: 32px;
    text-transform: uppercase;
    font-family: MyriadPro-Regular;
    margin: 0;
    line-height: 1.55;
}

h3 {
    display: block;
    font-family: MyriadPro-Regular;
    font-weight: normal;
    min-height: 16px;
    text-transform: uppercase;
    color: #555;
}

.categorytitle {
    background: url(../images/bg_title.png) repeat-x scroll left center;
    margin: 40px 0 0;
    margin-right: 10px;
}

.add-to-cart {
    vertical-align: middle;
    padding-top: 3px;
}

    .add-to-cart .add-to-cart-icon {
        font-size: 24px;
        padding-right: 5px;
    }

.options .add-to-cart {
    margin-top: 10px;
}



.listitem .add-to-cart {
    font-size: 0px;
}

.listitem .add-to-cart-icon {
    font-size: 28px;
    padding: 5px 10px 7px 7px;
    border-radius: 4px;
    color: #AAA;
}

    .listitem .add-to-cart-icon:hover {
        color: white;
        background-color: #323232;
    }

.listitem .over-details {
    position: absolute;
    top: 0;
    left: 0;
    margin: auto;
    width: 120px;
    height: 50px;
    line-height: 36px;
    right: 0;
    bottom: 0;
    font-size: 16px;
    text-transform: uppercase;
    display: none;
}

.listitem:hover .over-details {
    display: block;
}


.listitem:hover .btn:hover {
    background-color: #323232;
    color: white;
}

.actions {
    padding: 20px 0px;
    height: 83px;
    line-height: 44px;
}

.listitem .actions {
    padding: 0px;
    height: 83px;
    line-height: 44px;
}

.pager, .pagination, .pagination ul {
    margin: 0px;
    padding: 0px;
}

.pagerbottom {
    /* border-left: 1px solid #ccc;*/
    margin-top: 20px !important;
}

.pagination > li > a, .pagination > li > span {
    border: none;
    border-radius: 0px;
    color: #323232;
}

    .pagination > li > a:hover, .pagination > li > span:hover {
        background-color: transparent;
    }

h4 {
    font-size: 14px;
}


.letterfilter a, .letterfilter span {
    width: 25px;
    height: 25px;
    display: inline-block;
}

.btn {
    background-color: #323232;
    color: #FFF;
}

    .btn:hover {
        color: #cc0300;
        background-color: #eee;
    }

.toolbar {
    padding-bottom: 30px;
    background: url(../images/block_title.png) repeat-x bottom;
}

h3.toolbar {
    margin-top: 0px;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #323232;
    border-color: #323232;
}

footer {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 10px;
}

.footer-row-1 > div {
    margin-top: 10px;
}

.footer-row-2 .footerlogo {
    margin-top: 20px;
    margin-bottom: 15px;
}

.footer-row-1 .newsletter {
    text-align: right;
}

footer ul {
    padding-left: 0px;
    list-style: none;
}

    footer ul.linklist {
        list-style: none;
    }

        footer ul.linklist li {
            margin-right: 5px;
            margin-top: -5px;
            margin-bottom: 15px;
            float: left;
            display: block;
        }

            footer ul.linklist li a {
                display: block;
            }

            footer ul.linklist li.soundcloud {
                margin-top: -1px;
                font-size: 28px;
                padding: 0px 7px 7px 7px;
                border-radius: 4px;
                height: 42px;
                width: 43px;
                overflow: hidden;
                display: block;
                background-color: #323232;
            }

                footer ul.linklist li.soundcloud:hover {
                    background-color: #eee;
                }

                footer ul.linklist li.soundcloud a {
                    background-image: url(../images/soundcloud.png);
                    background-size: 57px;
                    background-repeat: no-repeat;
                    background-position: left center;
                    display: block;
                }

                    footer ul.linklist li.soundcloud a:hover {
                        background-image: url(../images/soundcloud.png);
                        background-size: 57px;
                        background-repeat: no-repeat;
                        background-position: right center;
                        display: block;
                    }


@media (max-width: 768px) {
    footer ul {
        margin-left: auto;
        margin-right: auto;
    }

    .footer-row-1 .newsletter {
        text-align: center;
    }

    footer ul.linklist {
        width: 300px;
    }
}

.linkbutton {
    font-size: 0px;
}

    .linkbutton a {
        text-decoration: none;
    }

    .linkbutton .typcn {
        font-size: 28px;
        padding: 0px 7px 7px 7px;
        border-radius: 4px;
        background-color: #323232;
        color: white;
    }

        .linkbutton .typcn:hover {
            color: #cc0300;
            background-color: #eee;
        }

.carousel-item img {
    width: 100%;
    border: 0px;
}

.slashed {
    text-decoration: line-through;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
    color: #fff;
    background-image: -webkit-linear-gradient(#ff0906, #b90200 50%, #a40200);
    background-image: -o-linear-gradient(#ff0906, #b90200 50%, #a40200);
    background-image: linear-gradient(#ff0906, #b90200 50%, #a40200);
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff0906', endColorstr='#ffa40200', GradientType=0);
    filter: none;
}


.nav-tabs {
    border-bottom: 2px solid #323232;
}

    .nav-tabs > li {
        border-right-width: 0px;
        border-radius: 4px 4px 0px 0px;
    }

        .nav-tabs > li:hover {
            border-right-width: 0px;
            border-bottom: 0px;
        }

        .nav-tabs > li > a {
            border-right-width: 0px;
            line-height: 29px;
            font-size: 20px;
            font-family: MyriadPro-Regular;
            text-transform: uppercase;
            border-bottom: 0px;
        }

        .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
            background-color: transparent;
            border-right: 0px;
        }

            .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
                border-right-width: 0px;
            }

        .nav-tabs > li > a:hover {
            border-right-width: 0px;
        }

.tab-content > .tab-pane {
    padding: 15px;
}

td.attributelabel {
    width: 25%;
}

#product_tabs {
    margin-top: 20px;
}

#item .options {
    border: 1px solid #CCC;
    border-radius: 5px;
    text-align: center;
    padding: 40px;
    box-shadow: 0 0 6px #ccc;
    display: inline-block;
    margin-top: 20px;
    width: 100%;
}

#item .small_gallery img {
    width: 12.5%;
}

#item .price {
    background-color: transparent;
}

#item .sociallinks {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 20px;
}

.cartitem .pricetag {
    display: block;
    font-size: 8px;
}

.cartitem .product-image {
    width: 130px;
}

.cart-table .tax,
.cart-table .subtotal,
.cart-table .shippingcosts,
.cart-table .discountName,
.cart-table .total {
    text-align: right;
}

.estimated_shipping_costs {
    margin-top: 8px;
}

#checkout .cart-table {
    margin-top: 40px;
    margin-bottom: 40px;
}

#goup {
    position: fixed;
    font-size: 3em;
    bottom: 20px;
    right: 40px;
    color: white;
    background: #ccc;
    border-radius: 5px;
    width: 60px;
    height: 60px;
    text-align: center;
}

    #goup:hover {
        color: #cc0300;
        background: #eee;
    }


h2.related-artist {
    margin-top: 0px;
    text-transform: uppercase;
    font-size: 2em;
}

.navbar .popover {
    color: #555;
    font-size: 16px;
}

.loginAndRegister {
    margin-top: 20px;
    text-align: left;
}

    .loginAndRegister > div:nth-child(2) {
        border-left: 1px solid #ccc;
    }

legend {
    font-size: 18px;
}

fieldset {
    margin-bottom: 15px;
}

.input-validation-error {
    border-color: #a94442;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.field-validation-error {
    color: #a94442;
}

.cart_options {
    text-align: center;
}

    .cart_options > div, .estimated_shipping {
        margin-bottom: 15px;
    }

#shipping_options ul, #payment_options ul {
    list-style: none;
}

.address {
    min-height: 250px;
}




.list_block {
    margin-top: 20px;
    margin-bottom: 20px;
}

    .list_block ul {
        margin: 0;
        padding: 0;
    }

    .list_block li {
        float: left;
        list-style-type: none;
        padding: 0 0.1em;
        width: 32%;
    }


.clear {
    clear: both;
}

#Newsletter .form-control {
    margin-top: 10px;
    margin-bottom: 10px;
}

/* ADMIN */
.Adminbanner-header {
    font-weight: bold;
    margin-bottom: 30px;
    width: 100%;
    text-align: left;
    padding-top: 10px;
}

.Adminbanner-header-text {
    float: left;
    width: 100px;
}

.Adminbanner-link {
    float: left;
    width: 560px;
}

.Adminbanner-order {
    float: left;
    width: 50px;
}

.Adminbanner-active {
    float: left;
    width: 60px;
}

.Adminbanner-options {
    float: left;
    width: 80px;
}

    .Adminbanner-options a.btn {
        color: white;
    }

.Adminbanner-main {
    width: 100%;
    text-align: left;
}



#sortable {
    list-style-type: none;
    padding-left: 0px;
}

.Adminbanner-main li {
    padding-top: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    padding-left: 10px;
}

    .Adminbanner-main li.AdminHightlightBanner-ActiveOnPage {
        background-color: #eee;
    }

.Adminbanner-picture {
    float: left;
    width: 200px;
}

.Adminbanner-main-link {
    float: left;
    width: 560px;
    padding-top: 20px;
}

.Adminbanner-padding {
    padding-top: 20px;
}

.AdminEdit-Image {
    margin-bottom: 20px;
}

.save-button {
    font-size: 14px !important;
    background-color: white;
}

.AdminBanner-options a {
    color: white;
    margin-top: 20px;
}

.previewtemplate {
    max-width: 700px;
}

    .previewtemplate img {
        max-width: 700px;
    }

    .previewtemplate div > table {
        max-width: 700px;
        width: 700px !important;
    }

    .previewtemplate div > a > img {
        width: 700px !important;
    }

    .previewtemplate div {
        width: 700px !important;
        border-bottom: none !important;
    }

        .previewtemplate div > p {
            width: 600px !important;
        }

        .previewtemplate div > div > img {
            width: 700px !important;
        }

.emailtemplate {
}

    .emailtemplate a {
    }

.emailtemplate-list {
    width: 100%;
    float: left;
}

.emailtemplate-header {
    font-weight: bold;
}

    .emailtemplate-header div {
        float: left;
        padding-bottom: 10px;
    }

.emailtemplate-main div {
    float: left;
    padding-bottom: 20px;
}

.emailtemplate-main a {
    color: white;
}

.AdminEdit {
}

.AdminEdit-title {
}

.AdminEdit-main {
}

.AdminEdit-footer a {
    color: #333;
}

.checkbox input[type="checkbox"] {
    margin-left: 0px;
}


/* HIGHLIGHT BANNER*/
.highlightbanner
{

}

.highlightbanner-item {
    width: 100%;
    margin-bottom: 6px;
    position: relative;
}
.highlightbanner-item img{
    width: 100%;
    height: auto;
}

    .highlightbanner-item div.highlightbanner-text {
        z-index: 10;
        background-color: #333;
        padding-left: 10px;
        color: white;
        font-family: BenchNine-Bold;
        font-size: 18px;
        text-transform: uppercase;
        position: absolute;
        min-width: 50%;
      bottom: 6px; 
        
    }

h3.formatdescription {
    font-size: 1.4em;
    padding-top: 0;
    margin-top: 0;
}

.listitem .format {
    height: 60px;
    overflow: hidden;
    display: block;
    margin: 5px 0px;
}


.cartitem .formatdescription,
.cartitem .productnote {
    display: block;
    font-family: 'MyriadPro-Regular';
}
    

.tag {
     position: absolute;

}

.tag-exclusive {

    top: 0px;
    left: 0px;
    max-width: 50% !important;

}

/*@media (min-width: 768px) {

    .tag-exclusive {
        width: 50px !important;
    }
}*/
@media (min-width: 992px) {

    .tag-exclusive {
        width: 100px !important;
    }
}

.editor-field {
    margin-bottom: 15px;
}